package com.yidianling.user.http.response

/**
 * author : Zhangwenchao
 * e-mail : zhangwch@yidianling.com
 * time   : 2018/02/03
 */
data class CountryResponse(val countryList: List<Country>) {

    data class Country(val code: String,
                       val en_name: String,
                       val name: String)
}